slatrd.f(3)

NAME
slatrd.f

SYNOPSIS

  Functions/Subroutines
subroutine slatrd (UPLO, N, NB, A, LDA, E, TAU, W, LDW)
SLATRD reduces the first nb rows and columns of a symmetric/Hermitian matrix A to real tridiagonal form by an orthogonal similarity transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.